"Fossies" - the Fresh Open Source Software Archive

Member "udunits-2.2.28/lib/Makefile.in" (8 Dec 2020, 58224 Bytes) of package /linux/privat/udunits-2.2.28.tar.gz:


As a special service "Fossies" has tried to format the requested text file into HTML format (style: standard) with prefixed line numbers. Alternatively you can here view or download the uninterpreted source code file. See also the latest Fossies "Diffs" side-by-side code changes report for "Makefile.in": 2.2.26_vs_2.2.28.

    1 # Makefile.in generated by automake 1.13.4 from Makefile.am.
    2 # @configure_input@
    3 
    4 # Copyright (C) 1994-2013 Free Software Foundation, Inc.
    5 
    6 # This Makefile.in is free software; the Free Software Foundation
    7 # gives unlimited permission to copy and/or distribute it,
    8 # with or without modifications, as long as this notice is preserved.
    9 
   10 # This program is distributed in the hope that it will be useful,
   11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
   12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
   13 # PARTICULAR PURPOSE.
   14 
   15 @SET_MAKE@
   16 
   17 
   18 
   19 VPATH = @srcdir@
   20 am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
   21 am__make_running_with_option = \
   22   case $${target_option-} in \
   23       ?) ;; \
   24       *) echo "am__make_running_with_option: internal error: invalid" \
   25               "target option '$${target_option-}' specified" >&2; \
   26          exit 1;; \
   27   esac; \
   28   has_opt=no; \
   29   sane_makeflags=$$MAKEFLAGS; \
   30   if $(am__is_gnu_make); then \
   31     sane_makeflags=$$MFLAGS; \
   32   else \
   33     case $$MAKEFLAGS in \
   34       *\\[\ \	]*) \
   35         bs=\\; \
   36         sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
   37           | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
   38     esac; \
   39   fi; \
   40   skip_next=no; \
   41   strip_trailopt () \
   42   { \
   43     flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
   44   }; \
   45   for flg in $$sane_makeflags; do \
   46     test $$skip_next = yes && { skip_next=no; continue; }; \
   47     case $$flg in \
   48       *=*|--*) continue;; \
   49         -*I) strip_trailopt 'I'; skip_next=yes;; \
   50       -*I?*) strip_trailopt 'I';; \
   51         -*O) strip_trailopt 'O'; skip_next=yes;; \
   52       -*O?*) strip_trailopt 'O';; \
   53         -*l) strip_trailopt 'l'; skip_next=yes;; \
   54       -*l?*) strip_trailopt 'l';; \
   55       -[dEDm]) skip_next=yes;; \
   56       -[JT]) skip_next=yes;; \
   57     esac; \
   58     case $$flg in \
   59       *$$target_option*) has_opt=yes; break;; \
   60     esac; \
   61   done; \
   62   test $$has_opt = yes
   63 am__make_dryrun = (target_option=n; $(am__make_running_with_option))
   64 am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
   65 pkgdatadir = $(datadir)/@PACKAGE@
   66 pkgincludedir = $(includedir)/@PACKAGE@
   67 pkglibdir = $(libdir)/@PACKAGE@
   68 pkglibexecdir = $(libexecdir)/@PACKAGE@
   69 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
   70 install_sh_DATA = $(install_sh) -c -m 644
   71 install_sh_PROGRAM = $(install_sh) -c
   72 install_sh_SCRIPT = $(install_sh) -c
   73 INSTALL_HEADER = $(INSTALL_DATA)
   74 transform = $(program_transform_name)
   75 NORMAL_INSTALL = :
   76 PRE_INSTALL = :
   77 POST_INSTALL = :
   78 NORMAL_UNINSTALL = :
   79 PRE_UNINSTALL = :
   80 POST_UNINSTALL = :
   81 build_triplet = @build@
   82 host_triplet = @host@
   83 @HAVE_CUNIT_TRUE@check_PROGRAMS = testUnits$(EXEEXT) $(am__EXEEXT_1)
   84 @HAVE_CUNIT_TRUE@TESTS = testUnits$(EXEEXT) $(am__EXEEXT_1)
   85 @ENABLE_UDUNITS_1_TRUE@am__append_1 = udunits-1.c
   86 @ENABLE_UDUNITS_1_TRUE@am__append_2 = udunits.h
   87 @ENABLE_UDUNITS_1_TRUE@@HAVE_CUNIT_TRUE@am__append_3 = testUnits-1
   88 @ENABLE_UDUNITS_1_TRUE@@HAVE_CUNIT_TRUE@am__append_4 = testUnits-1
   89 subdir = lib
   90 DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am parser.c \
   91 	$(top_srcdir)/build-aux/depcomp $(top_srcdir)/build-aux/ylwrap \
   92 	$(am__include_HEADERS_DIST) \
   93 	$(top_srcdir)/build-aux/test-driver
   94 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
   95 am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
   96 	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
   97 	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
   98 	$(top_srcdir)/configure.ac
   99 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
  100 	$(ACLOCAL_M4)
  101 mkinstalldirs = $(install_sh) -d
  102 CONFIG_HEADER = $(top_builddir)/config.h
  103 CONFIG_CLEAN_FILES =
  104 CONFIG_CLEAN_VPATH_FILES =
  105 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
  106 am__vpath_adj = case $$p in \
  107     $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
  108     *) f=$$p;; \
  109   esac;
  110 am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
  111 am__install_max = 40
  112 am__nobase_strip_setup = \
  113   srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
  114 am__nobase_strip = \
  115   for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
  116 am__nobase_list = $(am__nobase_strip_setup); \
  117   for p in $$list; do echo "$$p $$p"; done | \
  118   sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  119   $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
  120     if (++n[$$2] == $(am__install_max)) \
  121       { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
  122     END { for (dir in files) print dir, files[dir] }'
  123 am__base_list = \
  124   sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  125   sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
  126 am__uninstall_files_from_dir = { \
  127   test -z "$$files" \
  128     || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
  129     || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
  130          $(am__cd) "$$dir" && rm -f $$files; }; \
  131   }
  132 am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(infodir)" \
  133 	"$(DESTDIR)$(pkgdatadir)" "$(DESTDIR)$(includedir)"
  134 LTLIBRARIES = $(lib_LTLIBRARIES)
  135 libudunits2_la_LIBADD =
  136 am__libudunits2_la_SOURCES_DIST = unitcore.c converter.c formatter.c \
  137 	idToUnitMap.c idToUnitMap.h unitToIdMap.c unitToIdMap.h \
  138 	unitAndId.c unitAndId.h systemMap.c systemMap.h prefix.c \
  139 	prefix.h parser.y status.c xml.c error.c ut_free_system.c \
  140 	udunits-1.c
  141 @ENABLE_UDUNITS_1_TRUE@am__objects_1 = udunits-1.lo
  142 am_libudunits2_la_OBJECTS = unitcore.lo converter.lo formatter.lo \
  143 	idToUnitMap.lo unitToIdMap.lo unitAndId.lo systemMap.lo \
  144 	prefix.lo parser.lo status.lo xml.lo error.lo \
  145 	ut_free_system.lo $(am__objects_1)
  146 libudunits2_la_OBJECTS = $(am_libudunits2_la_OBJECTS)
  147 AM_V_lt = $(am__v_lt_@AM_V@)
  148 am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
  149 am__v_lt_0 = --silent
  150 am__v_lt_1 = 
  151 libudunits2_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
  152 	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
  153 	$(AM_CFLAGS) $(CFLAGS) $(libudunits2_la_LDFLAGS) $(LDFLAGS) -o \
  154 	$@
  155 @ENABLE_UDUNITS_1_TRUE@@HAVE_CUNIT_TRUE@am__EXEEXT_1 =  \
  156 @ENABLE_UDUNITS_1_TRUE@@HAVE_CUNIT_TRUE@	testUnits-1$(EXEEXT)
  157 testUnits_SOURCES = testUnits.c
  158 testUnits_OBJECTS = testUnits.$(OBJEXT)
  159 testUnits_LDADD = $(LDADD)
  160 @HAVE_CUNIT_TRUE@testUnits_DEPENDENCIES = libudunits2.la
  161 testUnits_1_SOURCES = testUnits-1.c
  162 testUnits_1_OBJECTS = testUnits-1.$(OBJEXT)
  163 testUnits_1_LDADD = $(LDADD)
  164 @HAVE_CUNIT_TRUE@testUnits_1_DEPENDENCIES = libudunits2.la
  165 AM_V_P = $(am__v_P_@AM_V@)
  166 am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
  167 am__v_P_0 = false
  168 am__v_P_1 = :
  169 AM_V_GEN = $(am__v_GEN_@AM_V@)
  170 am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
  171 am__v_GEN_0 = @echo "  GEN     " $@;
  172 am__v_GEN_1 = 
  173 AM_V_at = $(am__v_at_@AM_V@)
  174 am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
  175 am__v_at_0 = @
  176 am__v_at_1 = 
  177 DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
  178 depcomp = $(SHELL) $(top_srcdir)/build-aux/depcomp
  179 am__depfiles_maybe = depfiles
  180 am__mv = mv -f
  181 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
  182 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
  183 LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
  184 	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
  185 	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
  186 	$(AM_CFLAGS) $(CFLAGS)
  187 AM_V_CC = $(am__v_CC_@AM_V@)
  188 am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
  189 am__v_CC_0 = @echo "  CC      " $@;
  190 am__v_CC_1 = 
  191 CCLD = $(CC)
  192 LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
  193 	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
  194 	$(AM_LDFLAGS) $(LDFLAGS) -o $@
  195 AM_V_CCLD = $(am__v_CCLD_@AM_V@)
  196 am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
  197 am__v_CCLD_0 = @echo "  CCLD    " $@;
  198 am__v_CCLD_1 = 
  199 am__yacc_c2h = sed -e s/cc$$/hh/ -e s/cpp$$/hpp/ -e s/cxx$$/hxx/ \
  200 		   -e s/c++$$/h++/ -e s/c$$/h/
  201 YACCCOMPILE = $(YACC) $(AM_YFLAGS) $(YFLAGS)
  202 LTYACCCOMPILE = $(LIBTOOL) $(AM_V_lt) $(AM_LIBTOOLFLAGS) \
  203 	$(LIBTOOLFLAGS) --mode=compile $(YACC) $(AM_YFLAGS) $(YFLAGS)
  204 AM_V_YACC = $(am__v_YACC_@AM_V@)
  205 am__v_YACC_ = $(am__v_YACC_@AM_DEFAULT_V@)
  206 am__v_YACC_0 = @echo "  YACC    " $@;
  207 am__v_YACC_1 = 
  208 YLWRAP = $(top_srcdir)/build-aux/ylwrap
  209 SOURCES = $(libudunits2_la_SOURCES) testUnits.c testUnits-1.c
  210 DIST_SOURCES = $(am__libudunits2_la_SOURCES_DIST) testUnits.c \
  211 	testUnits-1.c
  212 AM_V_DVIPS = $(am__v_DVIPS_@AM_V@)
  213 am__v_DVIPS_ = $(am__v_DVIPS_@AM_DEFAULT_V@)
  214 am__v_DVIPS_0 = @echo "  DVIPS   " $@;
  215 am__v_DVIPS_1 = 
  216 AM_V_MAKEINFO = $(am__v_MAKEINFO_@AM_V@)
  217 am__v_MAKEINFO_ = $(am__v_MAKEINFO_@AM_DEFAULT_V@)
  218 am__v_MAKEINFO_0 = @echo "  MAKEINFO" $@;
  219 am__v_MAKEINFO_1 = 
  220 AM_V_INFOHTML = $(am__v_INFOHTML_@AM_V@)
  221 am__v_INFOHTML_ = $(am__v_INFOHTML_@AM_DEFAULT_V@)
  222 am__v_INFOHTML_0 = @echo "  INFOHTML" $@;
  223 am__v_INFOHTML_1 = 
  224 AM_V_TEXI2DVI = $(am__v_TEXI2DVI_@AM_V@)
  225 am__v_TEXI2DVI_ = $(am__v_TEXI2DVI_@AM_DEFAULT_V@)
  226 am__v_TEXI2DVI_0 = @echo "  TEXI2DVI" $@;
  227 am__v_TEXI2DVI_1 = 
  228 AM_V_TEXI2PDF = $(am__v_TEXI2PDF_@AM_V@)
  229 am__v_TEXI2PDF_ = $(am__v_TEXI2PDF_@AM_DEFAULT_V@)
  230 am__v_TEXI2PDF_0 = @echo "  TEXI2PDF" $@;
  231 am__v_TEXI2PDF_1 = 
  232 AM_V_texinfo = $(am__v_texinfo_@AM_V@)
  233 am__v_texinfo_ = $(am__v_texinfo_@AM_DEFAULT_V@)
  234 am__v_texinfo_0 = -q
  235 am__v_texinfo_1 = 
  236 AM_V_texidevnull = $(am__v_texidevnull_@AM_V@)
  237 am__v_texidevnull_ = $(am__v_texidevnull_@AM_DEFAULT_V@)
  238 am__v_texidevnull_0 = > /dev/null
  239 am__v_texidevnull_1 = 
  240 INFO_DEPS = $(srcdir)/udunits2lib.info
  241 am__TEXINFO_TEX_DIR = $(srcdir)/..
  242 DVIS = udunits2lib.dvi
  243 PDFS = udunits2lib.pdf
  244 PSS = udunits2lib.ps
  245 HTMLS = udunits2lib.html
  246 TEXINFOS = udunits2lib.texi
  247 TEXI2DVI = texi2dvi
  248 TEXI2PDF = $(TEXI2DVI) --pdf --batch
  249 MAKEINFOHTML = $(MAKEINFO) --html
  250 DVIPS = dvips
  251 RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
  252 	ctags-recursive dvi-recursive html-recursive info-recursive \
  253 	install-data-recursive install-dvi-recursive \
  254 	install-exec-recursive install-html-recursive \
  255 	install-info-recursive install-pdf-recursive \
  256 	install-ps-recursive install-recursive installcheck-recursive \
  257 	installdirs-recursive pdf-recursive ps-recursive \
  258 	tags-recursive uninstall-recursive
  259 am__can_run_installinfo = \
  260   case $$AM_UPDATE_INFO_DIR in \
  261     n|no|NO) false;; \
  262     *) (install-info --version) >/dev/null 2>&1;; \
  263   esac
  264 DATA = $(pkgdata_DATA)
  265 am__include_HEADERS_DIST = udunits2.h converter.h udunits.h
  266 HEADERS = $(include_HEADERS)
  267 RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  268   distclean-recursive maintainer-clean-recursive
  269 am__recursive_targets = \
  270   $(RECURSIVE_TARGETS) \
  271   $(RECURSIVE_CLEAN_TARGETS) \
  272   $(am__extra_recursive_targets)
  273 AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
  274 	check recheck distdir
  275 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
  276 # Read a list of newline-separated strings from the standard input,
  277 # and print each of them once, without duplicates.  Input order is
  278 # *not* preserved.
  279 am__uniquify_input = $(AWK) '\
  280   BEGIN { nonempty = 0; } \
  281   { items[$$0] = 1; nonempty = 1; } \
  282   END { if (nonempty) { for (i in items) print i; }; } \
  283 '
  284 # Make sure the list of sources is unique.  This is necessary because,
  285 # e.g., the same source file might be shared among _SOURCES variables
  286 # for different programs/libraries.
  287 am__define_uniq_tagged_files = \
  288   list='$(am__tagged_files)'; \
  289   unique=`for i in $$list; do \
  290     if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  291   done | $(am__uniquify_input)`
  292 ETAGS = etags
  293 CTAGS = ctags
  294 am__tty_colors_dummy = \
  295   mgn= red= grn= lgn= blu= brg= std=; \
  296   am__color_tests=no
  297 am__tty_colors = { \
  298   $(am__tty_colors_dummy); \
  299   if test "X$(AM_COLOR_TESTS)" = Xno; then \
  300     am__color_tests=no; \
  301   elif test "X$(AM_COLOR_TESTS)" = Xalways; then \
  302     am__color_tests=yes; \
  303   elif test "X$$TERM" != Xdumb && { test -t 1; } 2>/dev/null; then \
  304     am__color_tests=yes; \
  305   fi; \
  306   if test $$am__color_tests = yes; then \
  307     red=''; \
  308     grn=''; \
  309     lgn=''; \
  310     blu=''; \
  311     mgn=''; \
  312     brg=''; \
  313     std=''; \
  314   fi; \
  315 }
  316 am__recheck_rx = ^[ 	]*:recheck:[ 	]*
  317 am__global_test_result_rx = ^[ 	]*:global-test-result:[ 	]*
  318 am__copy_in_global_log_rx = ^[ 	]*:copy-in-global-log:[ 	]*
  319 # A command that, given a newline-separated list of test names on the
  320 # standard input, print the name of the tests that are to be re-run
  321 # upon "make recheck".
  322 am__list_recheck_tests = $(AWK) '{ \
  323   recheck = 1; \
  324   while ((rc = (getline line < ($$0 ".trs"))) != 0) \
  325     { \
  326       if (rc < 0) \
  327         { \
  328           if ((getline line2 < ($$0 ".log")) < 0) \
  329 	    recheck = 0; \
  330           break; \
  331         } \
  332       else if (line ~ /$(am__recheck_rx)[nN][Oo]/) \
  333         { \
  334           recheck = 0; \
  335           break; \
  336         } \
  337       else if (line ~ /$(am__recheck_rx)[yY][eE][sS]/) \
  338         { \
  339           break; \
  340         } \
  341     }; \
  342   if (recheck) \
  343     print $$0; \
  344   close ($$0 ".trs"); \
  345   close ($$0 ".log"); \
  346 }'
  347 # A command that, given a newline-separated list of test names on the
  348 # standard input, create the global log from their .trs and .log files.
  349 am__create_global_log = $(AWK) ' \
  350 function fatal(msg) \
  351 { \
  352   print "fatal: making $@: " msg | "cat >&2"; \
  353   exit 1; \
  354 } \
  355 function rst_section(header) \
  356 { \
  357   print header; \
  358   len = length(header); \
  359   for (i = 1; i <= len; i = i + 1) \
  360     printf "="; \
  361   printf "\n\n"; \
  362 } \
  363 { \
  364   copy_in_global_log = 1; \
  365   global_test_result = "RUN"; \
  366   while ((rc = (getline line < ($$0 ".trs"))) != 0) \
  367     { \
  368       if (rc < 0) \
  369          fatal("failed to read from " $$0 ".trs"); \
  370       if (line ~ /$(am__global_test_result_rx)/) \
  371         { \
  372           sub("$(am__global_test_result_rx)", "", line); \
  373           sub("[ 	]*$$", "", line); \
  374           global_test_result = line; \
  375         } \
  376       else if (line ~ /$(am__copy_in_global_log_rx)[nN][oO]/) \
  377         copy_in_global_log = 0; \
  378     }; \
  379   if (copy_in_global_log) \
  380     { \
  381       rst_section(global_test_result ": " $$0); \
  382       while ((rc = (getline line < ($$0 ".log"))) != 0) \
  383       { \
  384         if (rc < 0) \
  385           fatal("failed to read from " $$0 ".log"); \
  386         print line; \
  387       }; \
  388       printf "\n"; \
  389     }; \
  390   close ($$0 ".trs"); \
  391   close ($$0 ".log"); \
  392 }'
  393 # Restructured Text title.
  394 am__rst_title = { sed 's/.*/   &   /;h;s/./=/g;p;x;s/ *$$//;p;g' && echo; }
  395 # Solaris 10 'make', and several other traditional 'make' implementations,
  396 # pass "-e" to $(SHELL), and POSIX 2008 even requires this.  Work around it
  397 # by disabling -e (using the XSI extension "set +e") if it's set.
  398 am__sh_e_setup = case $$- in *e*) set +e;; esac
  399 # Default flags passed to test drivers.
  400 am__common_driver_flags = \
  401   --color-tests "$$am__color_tests" \
  402   --enable-hard-errors "$$am__enable_hard_errors" \
  403   --expect-failure "$$am__expect_failure"
  404 # To be inserted before the command running the test.  Creates the
  405 # directory for the log if needed.  Stores in $dir the directory
  406 # containing $f, in $tst the test, in $log the log.  Executes the
  407 # developer- defined test setup AM_TESTS_ENVIRONMENT (if any), and
  408 # passes TESTS_ENVIRONMENT.  Set up options for the wrapper that
  409 # will run the test scripts (or their associated LOG_COMPILER, if
  410 # thy have one).
  411 am__check_pre = \
  412 $(am__sh_e_setup);					\
  413 $(am__vpath_adj_setup) $(am__vpath_adj)			\
  414 $(am__tty_colors);					\
  415 srcdir=$(srcdir); export srcdir;			\
  416 case "$@" in						\
  417   */*) am__odir=`echo "./$@" | sed 's|/[^/]*$$||'`;;	\
  418     *) am__odir=.;; 					\
  419 esac;							\
  420 test "x$$am__odir" = x"." || test -d "$$am__odir" 	\
  421   || $(MKDIR_P) "$$am__odir" || exit $$?;		\
  422 if test -f "./$$f"; then dir=./;			\
  423 elif test -f "$$f"; then dir=;				\
  424 else dir="$(srcdir)/"; fi;				\
  425 tst=$$dir$$f; log='$@'; 				\
  426 if test -n '$(DISABLE_HARD_ERRORS)'; then		\
  427   am__enable_hard_errors=no; 				\
  428 else							\
  429   am__enable_hard_errors=yes; 				\
  430 fi; 							\
  431 case " $(XFAIL_TESTS) " in				\
  432   *[\ \	]$$f[\ \	]* | *[\ \	]$$dir$$f[\ \	]*) \
  433     am__expect_failure=yes;;				\
  434   *)							\
  435     am__expect_failure=no;;				\
  436 esac; 							\
  437 $(AM_TESTS_ENVIRONMENT) $(TESTS_ENVIRONMENT)
  438 # A shell command to get the names of the tests scripts with any registered
  439 # extension removed (i.e., equivalently, the names of the test logs, with
  440 # the '.log' extension removed).  The result is saved in the shell variable
  441 # '$bases'.  This honors runtime overriding of TESTS and TEST_LOGS.  Sadly,
  442 # we cannot use something simpler, involving e.g., "$(TEST_LOGS:.log=)",
  443 # since that might cause problem with VPATH rewrites for suffix-less tests.
  444 # See also 'test-harness-vpath-rewrite.sh' and 'test-trs-basic.sh'.
  445 am__set_TESTS_bases = \
  446   bases='$(TEST_LOGS)'; \
  447   bases=`for i in $$bases; do echo $$i; done | sed 's/\.log$$//'`; \
  448   bases=`echo $$bases`
  449 RECHECK_LOGS = $(TEST_LOGS)
  450 TEST_SUITE_LOG = test-suite.log
  451 TEST_EXTENSIONS = @EXEEXT@ .test
  452 LOG_DRIVER = $(SHELL) $(top_srcdir)/build-aux/test-driver
  453 LOG_COMPILE = $(LOG_COMPILER) $(AM_LOG_FLAGS) $(LOG_FLAGS)
  454 am__set_b = \
  455   case '$@' in \
  456     */*) \
  457       case '$*' in \
  458         */*) b='$*';; \
  459           *) b=`echo '$@' | sed 's/\.log$$//'`; \
  460        esac;; \
  461     *) \
  462       b='$*';; \
  463   esac
  464 am__test_logs1 = $(TESTS:=.log)
  465 am__test_logs2 = $(am__test_logs1:@EXEEXT@.log=.log)
  466 TEST_LOGS = $(am__test_logs2:.test.log=.log)
  467 TEST_LOG_DRIVER = $(SHELL) $(top_srcdir)/build-aux/test-driver
  468 TEST_LOG_COMPILE = $(TEST_LOG_COMPILER) $(AM_TEST_LOG_FLAGS) \
  469 	$(TEST_LOG_FLAGS)
  470 DIST_SUBDIRS = $(SUBDIRS)
  471 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
  472 am__relativize = \
  473   dir0=`pwd`; \
  474   sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  475   sed_rest='s,^[^/]*/*,,'; \
  476   sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  477   sed_butlast='s,/*[^/]*$$,,'; \
  478   while test -n "$$dir1"; do \
  479     first=`echo "$$dir1" | sed -e "$$sed_first"`; \
  480     if test "$$first" != "."; then \
  481       if test "$$first" = ".."; then \
  482         dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
  483         dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
  484       else \
  485         first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
  486         if test "$$first2" = "$$first"; then \
  487           dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
  488         else \
  489           dir2="../$$dir2"; \
  490         fi; \
  491         dir0="$$dir0"/"$$first"; \
  492       fi; \
  493     fi; \
  494     dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  495   done; \
  496   reldir="$$dir2"
  497 ACLOCAL = @ACLOCAL@
  498 AMTAR = @AMTAR@
  499 AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
  500 AR = @AR@
  501 AS = @AS@
  502 AUTOCONF = @AUTOCONF@
  503 AUTOHEADER = @AUTOHEADER@
  504 AUTOMAKE = @AUTOMAKE@
  505 AWK = @AWK@
  506 CC = @CC@
  507 CCDEPMODE = @CCDEPMODE@
  508 CFLAGS = @CFLAGS@
  509 CFLAGS_COVERAGE = @CFLAGS_COVERAGE@
  510 CPP = @CPP@
  511 CPPFLAGS = @CPPFLAGS@
  512 CYGPATH_W = @CYGPATH_W@
  513 DEFS = @DEFS@
  514 DEPDIR = @DEPDIR@
  515 DLLTOOL = @DLLTOOL@
  516 DSYMUTIL = @DSYMUTIL@
  517 DUMPBIN = @DUMPBIN@
  518 ECHO_C = @ECHO_C@
  519 ECHO_N = @ECHO_N@
  520 ECHO_T = @ECHO_T@
  521 EGREP = @EGREP@
  522 EXEEXT = @EXEEXT@
  523 FC = @FC@
  524 FCFLAGS = @FCFLAGS@
  525 FGREP = @FGREP@
  526 GREP = @GREP@
  527 INSTALL = @INSTALL@
  528 INSTALL_DATA = @INSTALL_DATA@
  529 INSTALL_PROGRAM = @INSTALL_PROGRAM@
  530 INSTALL_SCRIPT = @INSTALL_SCRIPT@
  531 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
  532 LD = @LD@
  533 LDFLAGS = @LDFLAGS@
  534 LD_CUNIT = @LD_CUNIT@
  535 LEX = @LEX@
  536 LEXLIB = @LEXLIB@
  537 LEX_OUTPUT_ROOT = lex.$(lex_prefix)
  538 LIBOBJS = @LIBOBJS@
  539 LIBS = @LIBS@
  540 LIBS_COVERAGE = @LIBS_COVERAGE@
  541 LIBTOOL = @LIBTOOL@
  542 LIPO = @LIPO@
  543 LN_S = @LN_S@
  544 LTLIBOBJS = @LTLIBOBJS@
  545 MAKEINFO = @MAKEINFO@
  546 MANIFEST_TOOL = @MANIFEST_TOOL@
  547 MKDIR_P = @MKDIR_P@
  548 NM = @NM@
  549 NMEDIT = @NMEDIT@
  550 OBJDUMP = @OBJDUMP@
  551 OBJEXT = @OBJEXT@
  552 OTOOL = @OTOOL@
  553 OTOOL64 = @OTOOL64@
  554 PACKAGE = @PACKAGE@
  555 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
  556 PACKAGE_NAME = @PACKAGE_NAME@
  557 PACKAGE_STRING = @PACKAGE_STRING@
  558 PACKAGE_TARNAME = @PACKAGE_TARNAME@
  559 PACKAGE_URL = @PACKAGE_URL@
  560 PACKAGE_VERSION = @PACKAGE_VERSION@
  561 PATH_SEPARATOR = @PATH_SEPARATOR@
  562 RANLIB = @RANLIB@
  563 SED = @SED@
  564 SET_MAKE = @SET_MAKE@
  565 SHELL = @SHELL@
  566 STRIP = @STRIP@
  567 VERSION = @VERSION@
  568 YACC = @YACC@
  569 YFLAGS = @YFLAGS@
  570 abs_builddir = @abs_builddir@
  571 abs_srcdir = @abs_srcdir@
  572 abs_top_builddir = @abs_top_builddir@
  573 abs_top_srcdir = @abs_top_srcdir@
  574 ac_ct_AR = @ac_ct_AR@
  575 ac_ct_CC = @ac_ct_CC@
  576 ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
  577 ac_ct_FC = @ac_ct_FC@
  578 am__include = @am__include@
  579 am__leading_dot = @am__leading_dot@
  580 am__quote = @am__quote@
  581 am__tar = @am__tar@
  582 am__untar = @am__untar@
  583 bindir = @bindir@
  584 build = @build@
  585 build_alias = @build_alias@
  586 build_cpu = @build_cpu@
  587 build_os = @build_os@
  588 build_vendor = @build_vendor@
  589 builddir = @builddir@
  590 datadir = @datadir@
  591 datarootdir = @datarootdir@
  592 docdir = @docdir@
  593 dvidir = @dvidir@
  594 exec_prefix = @exec_prefix@
  595 host = @host@
  596 host_alias = @host_alias@
  597 host_cpu = @host_cpu@
  598 host_os = @host_os@
  599 host_vendor = @host_vendor@
  600 htmldir = @htmldir@
  601 includedir = @includedir@
  602 infodir = @infodir@
  603 install_sh = @install_sh@
  604 libdir = @libdir@
  605 libexecdir = @libexecdir@
  606 localedir = @localedir@
  607 localstatedir = @localstatedir@
  608 mandir = @mandir@
  609 mkdir_p = @mkdir_p@
  610 oldincludedir = @oldincludedir@
  611 pdfdir = @pdfdir@
  612 prefix = @prefix@
  613 program_transform_name = @program_transform_name@
  614 psdir = @psdir@
  615 sbindir = @sbindir@
  616 sharedstatedir = @sharedstatedir@
  617 srcdir = @srcdir@
  618 sysconfdir = @sysconfdir@
  619 target_alias = @target_alias@
  620 top_build_prefix = @top_build_prefix@
  621 top_builddir = @top_builddir@
  622 top_srcdir = @top_srcdir@
  623 
  624 # Copyright 2013 University Corporation for Atmospheric Research
  625 #
  626 # This file is part of the UDUNITS-2 package.  See the file COPYRIGHT
  627 # in the top-level source-directory of the package for copying and
  628 # redistribution conditions.
  629 #
  630 SUBDIRS = xmlFailures xmlSuccesses
  631 lib_LTLIBRARIES = libudunits2.la
  632 libudunits2_la_SOURCES = unitcore.c converter.c formatter.c \
  633 	idToUnitMap.c idToUnitMap.h unitToIdMap.c unitToIdMap.h \
  634 	unitAndId.c unitAndId.h systemMap.c systemMap.h prefix.c \
  635 	prefix.h parser.y status.c xml.c error.c ut_free_system.c \
  636 	$(am__append_1)
  637 BUILT_SOURCES = parser.c scanner.c
  638 pkgdata_DATA = \
  639     udunits2.xml \
  640     udunits2-accepted.xml \
  641     udunits2-base.xml \
  642     udunits2-common.xml \
  643     udunits2-derived.xml \
  644     udunits2-prefixes.xml
  645 
  646 TEXINFO_TEX = ../texinfo.tex
  647 info_TEXINFOS = udunits2lib.texi
  648 #html_DATA = udunits2lib.html
  649 #pdf_DATA = udunits2lib.pdf
  650 AM_MAKEINFOFLAGS = -I $(top_srcdir)
  651 AM_MAKEINFOHTMLFLAGS = --no-split -I $(top_srcdir)
  652 libudunits2_la_LDFLAGS = -version-number 0:1:0 -no-undefined
  653 lex_prefix = ut
  654 LFLAGS = -d -P$(lex_prefix)
  655 include_HEADERS = udunits2.h converter.h $(am__append_2)
  656 EXTRA_DIST = udunits_snprintf.c \
  657              CMakeLists.txt \
  658              parser.c \
  659              scanner.l \
  660              scanner.c \
  661              tsearch.c tsearch.h \
  662              udunits-1.c udunits.h \
  663              udunits2.xml \
  664              udunits2-accepted.xml \
  665              udunits2-base.xml \
  666              udunits2-common.xml \
  667              udunits2-derived.xml \
  668              udunits2-prefixes.xml \
  669              udunits2lib.html \
  670              udunits2lib.pdf
  671 
  672 AM_YFLAGS = -t -p ut
  673 @HAVE_CUNIT_FALSE@LDADD = @LIBS@
  674 @HAVE_CUNIT_TRUE@LDADD = \
  675 @HAVE_CUNIT_TRUE@    libudunits2.la \
  676 @HAVE_CUNIT_TRUE@    @LD_CUNIT@ \
  677 @HAVE_CUNIT_TRUE@    @LIBS_COVERAGE@ \
  678 @HAVE_CUNIT_TRUE@    @LIBS@
  679 
  680 @HAVE_CUNIT_TRUE@TESTS_ENVIRONMENT = UDUNITS2_XML_PATH='$(srcdir)/udunits2.xml'
  681 DISTCLEANFILES = *.log
  682 MOSTLYCLEANFILES = lint.log *.ln *.i core core.[0-9]* *.gcov *.gcda *.gcno
  683 TAGS_FILES = parser.c
  684 LINTFLAGS = -u
  685 LINT = lint
  686 SUFFIXES = .c .l
  687 all: $(BUILT_SOURCES)
  688 	$(MAKE) $(AM_MAKEFLAGS) all-recursive
  689 
  690 .SUFFIXES:
  691 .SUFFIXES: .c .l .dvi .gcov .html .i .info .ln .lo .log .o .obj .pdf .ps .test .test$(EXEEXT) .texi .trs .y
  692 $(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
  693 	@for dep in $?; do \
  694 	  case '$(am__configure_deps)' in \
  695 	    *$$dep*) \
  696 	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
  697 	        && { if test -f $@; then exit 0; else break; fi; }; \
  698 	      exit 1;; \
  699 	  esac; \
  700 	done; \
  701 	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign lib/Makefile'; \
  702 	$(am__cd) $(top_srcdir) && \
  703 	  $(AUTOMAKE) --foreign lib/Makefile
  704 .PRECIOUS: Makefile
  705 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
  706 	@case '$?' in \
  707 	  *config.status*) \
  708 	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
  709 	  *) \
  710 	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
  711 	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
  712 	esac;
  713 
  714 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
  715 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  716 
  717 $(top_srcdir)/configure:  $(am__configure_deps)
  718 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  719 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
  720 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  721 $(am__aclocal_m4_deps):
  722 
  723 install-libLTLIBRARIES: $(lib_LTLIBRARIES)
  724 	@$(NORMAL_INSTALL)
  725 	@list='$(lib_LTLIBRARIES)'; test -n "$(libdir)" || list=; \
  726 	list2=; for p in $$list; do \
  727 	  if test -f $$p; then \
  728 	    list2="$$list2 $$p"; \
  729 	  else :; fi; \
  730 	done; \
  731 	test -z "$$list2" || { \
  732 	  echo " $(MKDIR_P) '$(DESTDIR)$(libdir)'"; \
  733 	  $(MKDIR_P) "$(DESTDIR)$(libdir)" || exit 1; \
  734 	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 '$(DESTDIR)$(libdir)'"; \
  735 	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 "$(DESTDIR)$(libdir)"; \
  736 	}
  737 
  738 uninstall-libLTLIBRARIES:
  739 	@$(NORMAL_UNINSTALL)
  740 	@list='$(lib_LTLIBRARIES)'; test -n "$(libdir)" || list=; \
  741 	for p in $$list; do \
  742 	  $(am__strip_dir) \
  743 	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$f'"; \
  744 	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$f"; \
  745 	done
  746 
  747 clean-libLTLIBRARIES:
  748 	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
  749 	@list='$(lib_LTLIBRARIES)'; \
  750 	locs=`for p in $$list; do echo $$p; done | \
  751 	      sed 's|^[^/]*$$|.|; s|/[^/]*$$||; s|$$|/so_locations|' | \
  752 	      sort -u`; \
  753 	test -z "$$locs" || { \
  754 	  echo rm -f $${locs}; \
  755 	  rm -f $${locs}; \
  756 	}
  757 
  758 libudunits2.la: $(libudunits2_la_OBJECTS) $(libudunits2_la_DEPENDENCIES) $(EXTRA_libudunits2_la_DEPENDENCIES) 
  759 	$(AM_V_CCLD)$(libudunits2_la_LINK) -rpath $(libdir) $(libudunits2_la_OBJECTS) $(libudunits2_la_LIBADD) $(LIBS)
  760 
  761 clean-checkPROGRAMS:
  762 	@list='$(check_PROGRAMS)'; test -n "$$list" || exit 0; \
  763 	echo " rm -f" $$list; \
  764 	rm -f $$list || exit $$?; \
  765 	test -n "$(EXEEXT)" || exit 0; \
  766 	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
  767 	echo " rm -f" $$list; \
  768 	rm -f $$list
  769 
  770 testUnits$(EXEEXT): $(testUnits_OBJECTS) $(testUnits_DEPENDENCIES) $(EXTRA_testUnits_DEPENDENCIES) 
  771 	@rm -f testUnits$(EXEEXT)
  772 	$(AM_V_CCLD)$(LINK) $(testUnits_OBJECTS) $(testUnits_LDADD) $(LIBS)
  773 
  774 testUnits-1$(EXEEXT): $(testUnits_1_OBJECTS) $(testUnits_1_DEPENDENCIES) $(EXTRA_testUnits_1_DEPENDENCIES) 
  775 	@rm -f testUnits-1$(EXEEXT)
  776 	$(AM_V_CCLD)$(LINK) $(testUnits_1_OBJECTS) $(testUnits_1_LDADD) $(LIBS)
  777 
  778 mostlyclean-compile:
  779 	-rm -f *.$(OBJEXT)
  780 
  781 distclean-compile:
  782 	-rm -f *.tab.c
  783 
  784 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/converter.Plo@am__quote@
  785 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/error.Plo@am__quote@
  786 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/formatter.Plo@am__quote@
  787 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/idToUnitMap.Plo@am__quote@
  788 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/parser.Plo@am__quote@
  789 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/prefix.Plo@am__quote@
  790 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/status.Plo@am__quote@
  791 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/systemMap.Plo@am__quote@
  792 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/testUnits-1.Po@am__quote@
  793 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/testUnits.Po@am__quote@
  794 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/udunits-1.Plo@am__quote@
  795 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/unitAndId.Plo@am__quote@
  796 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/unitToIdMap.Plo@am__quote@
  797 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/unitcore.Plo@am__quote@
  798 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ut_free_system.Plo@am__quote@
  799 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/xml.Plo@am__quote@
  800 
  801 .c.o:
  802 @am__fastdepCC_TRUE@	$(AM_V_CC)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.o$$||'`;\
  803 @am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ $< &&\
  804 @am__fastdepCC_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Po
  805 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
  806 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  807 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $<
  808 
  809 .c.obj:
  810 @am__fastdepCC_TRUE@	$(AM_V_CC)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.obj$$||'`;\
  811 @am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ `$(CYGPATH_W) '$<'` &&\
  812 @am__fastdepCC_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Po
  813 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
  814 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  815 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
  816 
  817 .c.lo:
  818 @am__fastdepCC_TRUE@	$(AM_V_CC)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.lo$$||'`;\
  819 @am__fastdepCC_TRUE@	$(LTCOMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ $< &&\
  820 @am__fastdepCC_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Plo
  821 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
  822 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  823 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LTCOMPILE) -c -o $@ $<
  824 
  825 .y.c:
  826 	$(AM_V_YACC)$(am__skipyacc) $(SHELL) $(YLWRAP) $< y.tab.c $@ y.tab.h `echo $@ | $(am__yacc_c2h)` y.output $*.output -- $(YACCCOMPILE)
  827 
  828 mostlyclean-libtool:
  829 	-rm -f *.lo
  830 
  831 clean-libtool:
  832 	-rm -rf .libs _libs
  833 
  834 .texi.info:
  835 	$(AM_V_MAKEINFO)restore=: && backupdir="$(am__leading_dot)am$$$$" && \
  836 	am__cwd=`pwd` && $(am__cd) $(srcdir) && \
  837 	rm -rf $$backupdir && mkdir $$backupdir && \
  838 	if ($(MAKEINFO) --version) >/dev/null 2>&1; then \
  839 	  for f in $@ $@-[0-9] $@-[0-9][0-9] $(@:.info=).i[0-9] $(@:.info=).i[0-9][0-9]; do \
  840 	    if test -f $$f; then mv $$f $$backupdir; restore=mv; else :; fi; \
  841 	  done; \
  842 	else :; fi && \
  843 	cd "$$am__cwd"; \
  844 	if $(MAKEINFO) $(AM_MAKEINFOFLAGS) $(MAKEINFOFLAGS) -I $(srcdir) \
  845 	 -o $@ $<; \
  846 	then \
  847 	  rc=0; \
  848 	  $(am__cd) $(srcdir); \
  849 	else \
  850 	  rc=$$?; \
  851 	  $(am__cd) $(srcdir) && \
  852 	  $$restore $$backupdir/* `echo "./$@" | sed 's|[^/]*$$||'`; \
  853 	fi; \
  854 	rm -rf $$backupdir; exit $$rc
  855 
  856 .texi.dvi:
  857 	$(AM_V_TEXI2DVI)TEXINPUTS="$(am__TEXINFO_TEX_DIR)$(PATH_SEPARATOR)$$TEXINPUTS" \
  858 	MAKEINFO='$(MAKEINFO) $(AM_MAKEINFOFLAGS) $(MAKEINFOFLAGS) -I $(srcdir)' \
  859 	$(TEXI2DVI) $(AM_V_texinfo) --build-dir=$(@:.dvi=.t2d) -o $@ $(AM_V_texidevnull) \
  860 	$<
  861 
  862 .texi.pdf:
  863 	$(AM_V_TEXI2PDF)TEXINPUTS="$(am__TEXINFO_TEX_DIR)$(PATH_SEPARATOR)$$TEXINPUTS" \
  864 	MAKEINFO='$(MAKEINFO) $(AM_MAKEINFOFLAGS) $(MAKEINFOFLAGS) -I $(srcdir)' \
  865 	$(TEXI2PDF) $(AM_V_texinfo) --build-dir=$(@:.pdf=.t2p) -o $@ $(AM_V_texidevnull) \
  866 	$<
  867 
  868 .texi.html:
  869 	$(AM_V_MAKEINFO)rm -rf $(@:.html=.htp)
  870 	$(AM_V_at)if $(MAKEINFOHTML) $(AM_MAKEINFOHTMLFLAGS) $(MAKEINFOFLAGS) -I $(srcdir) \
  871 	 -o $(@:.html=.htp) $<; \
  872 	then \
  873 	  rm -rf $@; \
  874 	  if test ! -d $(@:.html=.htp) && test -d $(@:.html=); then \
  875 	    mv $(@:.html=) $@; else mv $(@:.html=.htp) $@; fi; \
  876 	else \
  877 	  if test ! -d $(@:.html=.htp) && test -d $(@:.html=); then \
  878 	    rm -rf $(@:.html=); else rm -Rf $(@:.html=.htp) $@; fi; \
  879 	  exit 1; \
  880 	fi
  881 $(srcdir)/udunits2lib.info: udunits2lib.texi 
  882 udunits2lib.dvi: udunits2lib.texi 
  883 udunits2lib.pdf: udunits2lib.texi 
  884 udunits2lib.html: udunits2lib.texi 
  885 .dvi.ps:
  886 	$(AM_V_DVIPS)TEXINPUTS="$(am__TEXINFO_TEX_DIR)$(PATH_SEPARATOR)$$TEXINPUTS" \
  887 	$(DVIPS) $(AM_V_texinfo) -o $@ $<
  888 
  889 uninstall-dvi-am:
  890 	@$(NORMAL_UNINSTALL)
  891 	@list='$(DVIS)'; test -n "$(dvidir)" || list=; \
  892 	for p in $$list; do \
  893 	  $(am__strip_dir) \
  894 	  echo " rm -f '$(DESTDIR)$(dvidir)/$$f'"; \
  895 	  rm -f "$(DESTDIR)$(dvidir)/$$f"; \
  896 	done
  897 
  898 uninstall-html-am:
  899 	@$(NORMAL_UNINSTALL)
  900 	@list='$(HTMLS)'; test -n "$(htmldir)" || list=; \
  901 	for p in $$list; do \
  902 	  $(am__strip_dir) \
  903 	  echo " rm -rf '$(DESTDIR)$(htmldir)/$$f'"; \
  904 	  rm -rf "$(DESTDIR)$(htmldir)/$$f"; \
  905 	done
  906 
  907 uninstall-info-am:
  908 	@$(PRE_UNINSTALL)
  909 	@if test -d '$(DESTDIR)$(infodir)' && $(am__can_run_installinfo); then \
  910 	  list='$(INFO_DEPS)'; \
  911 	  for file in $$list; do \
  912 	    relfile=`echo "$$file" | sed 's|^.*/||'`; \
  913 	    echo " install-info --info-dir='$(DESTDIR)$(infodir)' --remove '$(DESTDIR)$(infodir)/$$relfile'"; \
  914 	    if install-info --info-dir="$(DESTDIR)$(infodir)" --remove "$(DESTDIR)$(infodir)/$$relfile"; \
  915 	    then :; else test ! -f "$(DESTDIR)$(infodir)/$$relfile" || exit 1; fi; \
  916 	  done; \
  917 	else :; fi
  918 	@$(NORMAL_UNINSTALL)
  919 	@list='$(INFO_DEPS)'; \
  920 	for file in $$list; do \
  921 	  relfile=`echo "$$file" | sed 's|^.*/||'`; \
  922 	  relfile_i=`echo "$$relfile" | sed 's|\.info$$||;s|$$|.i|'`; \
  923 	  (if test -d "$(DESTDIR)$(infodir)" && cd "$(DESTDIR)$(infodir)"; then \
  924 	     echo " cd '$(DESTDIR)$(infodir)' && rm -f $$relfile $$relfile-[0-9] $$relfile-[0-9][0-9] $$relfile_i[0-9] $$relfile_i[0-9][0-9]"; \
  925 	     rm -f $$relfile $$relfile-[0-9] $$relfile-[0-9][0-9] $$relfile_i[0-9] $$relfile_i[0-9][0-9]; \
  926 	   else :; fi); \
  927 	done
  928 
  929 uninstall-pdf-am:
  930 	@$(NORMAL_UNINSTALL)
  931 	@list='$(PDFS)'; test -n "$(pdfdir)" || list=; \
  932 	for p in $$list; do \
  933 	  $(am__strip_dir) \
  934 	  echo " rm -f '$(DESTDIR)$(pdfdir)/$$f'"; \
  935 	  rm -f "$(DESTDIR)$(pdfdir)/$$f"; \
  936 	done
  937 
  938 uninstall-ps-am:
  939 	@$(NORMAL_UNINSTALL)
  940 	@list='$(PSS)'; test -n "$(psdir)" || list=; \
  941 	for p in $$list; do \
  942 	  $(am__strip_dir) \
  943 	  echo " rm -f '$(DESTDIR)$(psdir)/$$f'"; \
  944 	  rm -f "$(DESTDIR)$(psdir)/$$f"; \
  945 	done
  946 
  947 dist-info: $(INFO_DEPS)
  948 	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
  949 	list='$(INFO_DEPS)'; \
  950 	for base in $$list; do \
  951 	  case $$base in \
  952 	    $(srcdir)/*) base=`echo "$$base" | sed "s|^$$srcdirstrip/||"`;; \
  953 	  esac; \
  954 	  if test -f $$base; then d=.; else d=$(srcdir); fi; \
  955 	  base_i=`echo "$$base" | sed 's|\.info$$||;s|$$|.i|'`; \
  956 	  for file in $$d/$$base $$d/$$base-[0-9] $$d/$$base-[0-9][0-9] $$d/$$base_i[0-9] $$d/$$base_i[0-9][0-9]; do \
  957 	    if test -f $$file; then \
  958 	      relfile=`expr "$$file" : "$$d/\(.*\)"`; \
  959 	      test -f "$(distdir)/$$relfile" || \
  960 		cp -p $$file "$(distdir)/$$relfile"; \
  961 	    else :; fi; \
  962 	  done; \
  963 	done
  964 
  965 mostlyclean-aminfo:
  966 	-rm -rf udunits2lib.t2d udunits2lib.t2p
  967 
  968 clean-aminfo:
  969 	-test -z "udunits2lib.dvi udunits2lib.pdf udunits2lib.ps udunits2lib.html" \
  970 	|| rm -rf udunits2lib.dvi udunits2lib.pdf udunits2lib.ps udunits2lib.html
  971 
  972 maintainer-clean-aminfo:
  973 	@list='$(INFO_DEPS)'; for i in $$list; do \
  974 	  i_i=`echo "$$i" | sed 's|\.info$$||;s|$$|.i|'`; \
  975 	  echo " rm -f $$i $$i-[0-9] $$i-[0-9][0-9] $$i_i[0-9] $$i_i[0-9][0-9]"; \
  976 	  rm -f $$i $$i-[0-9] $$i-[0-9][0-9] $$i_i[0-9] $$i_i[0-9][0-9]; \
  977 	done
  978 install-pkgdataDATA: $(pkgdata_DATA)
  979 	@$(NORMAL_INSTALL)
  980 	@list='$(pkgdata_DATA)'; test -n "$(pkgdatadir)" || list=; \
  981 	if test -n "$$list"; then \
  982 	  echo " $(MKDIR_P) '$(DESTDIR)$(pkgdatadir)'"; \
  983 	  $(MKDIR_P) "$(DESTDIR)$(pkgdatadir)" || exit 1; \
  984 	fi; \
  985 	for p in $$list; do \
  986 	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
  987 	  echo "$$d$$p"; \
  988 	done | $(am__base_list) | \
  989 	while read files; do \
  990 	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(pkgdatadir)'"; \
  991 	  $(INSTALL_DATA) $$files "$(DESTDIR)$(pkgdatadir)" || exit $$?; \
  992 	done
  993 
  994 uninstall-pkgdataDATA:
  995 	@$(NORMAL_UNINSTALL)
  996 	@list='$(pkgdata_DATA)'; test -n "$(pkgdatadir)" || list=; \
  997 	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
  998 	dir='$(DESTDIR)$(pkgdatadir)'; $(am__uninstall_files_from_dir)
  999 install-includeHEADERS: $(include_HEADERS)
 1000 	@$(NORMAL_INSTALL)
 1001 	@list='$(include_HEADERS)'; test -n "$(includedir)" || list=; \
 1002 	if test -n "$$list"; then \
 1003 	  echo " $(MKDIR_P) '$(DESTDIR)$(includedir)'"; \
 1004 	  $(MKDIR_P) "$(DESTDIR)$(includedir)" || exit 1; \
 1005 	fi; \
 1006 	for p in $$list; do \
 1007 	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
 1008 	  echo "$$d$$p"; \
 1009 	done | $(am__base_list) | \
 1010 	while read files; do \
 1011 	  echo " $(INSTALL_HEADER) $$files '$(DESTDIR)$(includedir)'"; \
 1012 	  $(INSTALL_HEADER) $$files "$(DESTDIR)$(includedir)" || exit $$?; \
 1013 	done
 1014 
 1015 uninstall-includeHEADERS:
 1016 	@$(NORMAL_UNINSTALL)
 1017 	@list='$(include_HEADERS)'; test -n "$(includedir)" || list=; \
 1018 	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
 1019 	dir='$(DESTDIR)$(includedir)'; $(am__uninstall_files_from_dir)
 1020 
 1021 # This directory's subdirectories are mostly independent; you can cd
 1022 # into them and run 'make' without going through this Makefile.
 1023 # To change the values of 'make' variables: instead of editing Makefiles,
 1024 # (1) if the variable is set in 'config.status', edit 'config.status'
 1025 #     (which will cause the Makefiles to be regenerated when you run 'make');
 1026 # (2) otherwise, pass the desired values on the 'make' command line.
 1027 $(am__recursive_targets):
 1028 	@fail=; \
 1029 	if $(am__make_keepgoing); then \
 1030 	  failcom='fail=yes'; \
 1031 	else \
 1032 	  failcom='exit 1'; \
 1033 	fi; \
 1034 	dot_seen=no; \
 1035 	target=`echo $@ | sed s/-recursive//`; \
 1036 	case "$@" in \
 1037 	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
 1038 	  *) list='$(SUBDIRS)' ;; \
 1039 	esac; \
 1040 	for subdir in $$list; do \
 1041 	  echo "Making $$target in $$subdir"; \
 1042 	  if test "$$subdir" = "."; then \
 1043 	    dot_seen=yes; \
 1044 	    local_target="$$target-am"; \
 1045 	  else \
 1046 	    local_target="$$target"; \
 1047 	  fi; \
 1048 	  ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
 1049 	  || eval $$failcom; \
 1050 	done; \
 1051 	if test "$$dot_seen" = "no"; then \
 1052 	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
 1053 	fi; test -z "$$fail"
 1054 
 1055 ID: $(am__tagged_files)
 1056 	$(am__define_uniq_tagged_files); mkid -fID $$unique
 1057 tags: tags-recursive
 1058 TAGS: tags
 1059 
 1060 tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
 1061 	set x; \
 1062 	here=`pwd`; \
 1063 	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
 1064 	  include_option=--etags-include; \
 1065 	  empty_fix=.; \
 1066 	else \
 1067 	  include_option=--include; \
 1068 	  empty_fix=; \
 1069 	fi; \
 1070 	list='$(SUBDIRS)'; for subdir in $$list; do \
 1071 	  if test "$$subdir" = .; then :; else \
 1072 	    test ! -f $$subdir/TAGS || \
 1073 	      set "$$@" "$$include_option=$$here/$$subdir/TAGS"; \
 1074 	  fi; \
 1075 	done; \
 1076 	$(am__define_uniq_tagged_files); \
 1077 	shift; \
 1078 	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
 1079 	  test -n "$$unique" || unique=$$empty_fix; \
 1080 	  if test $$# -gt 0; then \
 1081 	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
 1082 	      "$$@" $$unique; \
 1083 	  else \
 1084 	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
 1085 	      $$unique; \
 1086 	  fi; \
 1087 	fi
 1088 ctags: ctags-recursive
 1089 
 1090 CTAGS: ctags
 1091 ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
 1092 	$(am__define_uniq_tagged_files); \
 1093 	test -z "$(CTAGS_ARGS)$$unique" \
 1094 	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
 1095 	     $$unique
 1096 
 1097 GTAGS:
 1098 	here=`$(am__cd) $(top_builddir) && pwd` \
 1099 	  && $(am__cd) $(top_srcdir) \
 1100 	  && gtags -i $(GTAGS_ARGS) "$$here"
 1101 cscopelist: cscopelist-recursive
 1102 
 1103 cscopelist-am: $(am__tagged_files)
 1104 	list='$(am__tagged_files)'; \
 1105 	case "$(srcdir)" in \
 1106 	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
 1107 	  *) sdir=$(subdir)/$(srcdir) ;; \
 1108 	esac; \
 1109 	for i in $$list; do \
 1110 	  if test -f "$$i"; then \
 1111 	    echo "$(subdir)/$$i"; \
 1112 	  else \
 1113 	    echo "$$sdir/$$i"; \
 1114 	  fi; \
 1115 	done >> $(top_builddir)/cscope.files
 1116 
 1117 distclean-tags:
 1118 	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
 1119 
 1120 # Recover from deleted '.trs' file; this should ensure that
 1121 # "rm -f foo.log; make foo.trs" re-run 'foo.test', and re-create
 1122 # both 'foo.log' and 'foo.trs'.  Break the recipe in two subshells
 1123 # to avoid problems with "make -n".
 1124 .log.trs:
 1125 	rm -f $< $@
 1126 	$(MAKE) $(AM_MAKEFLAGS) $<
 1127 
 1128 # Leading 'am--fnord' is there to ensure the list of targets does not
 1129 # expand to empty, as could happen e.g. with make check TESTS=''.
 1130 am--fnord $(TEST_LOGS) $(TEST_LOGS:.log=.trs): $(am__force_recheck)
 1131 am--force-recheck:
 1132 	@:
 1133 
 1134 $(TEST_SUITE_LOG): $(TEST_LOGS)
 1135 	@$(am__set_TESTS_bases); \
 1136 	am__f_ok () { test -f "$$1" && test -r "$$1"; }; \
 1137 	redo_bases=`for i in $$bases; do \
 1138 	              am__f_ok $$i.trs && am__f_ok $$i.log || echo $$i; \
 1139 	            done`; \
 1140 	if test -n "$$redo_bases"; then \
 1141 	  redo_logs=`for i in $$redo_bases; do echo $$i.log; done`; \
 1142 	  redo_results=`for i in $$redo_bases; do echo $$i.trs; done`; \
 1143 	  if $(am__make_dryrun); then :; else \
 1144 	    rm -f $$redo_logs && rm -f $$redo_results || exit 1; \
 1145 	  fi; \
 1146 	fi; \
 1147 	if test -n "$$am__remaking_logs"; then \
 1148 	  echo "fatal: making $(TEST_SUITE_LOG): possible infinite" \
 1149 	       "recursion detected" >&2; \
 1150 	else \
 1151 	  am__remaking_logs=yes $(MAKE) $(AM_MAKEFLAGS) $$redo_logs; \
 1152 	fi; \
 1153 	if $(am__make_dryrun); then :; else \
 1154 	  st=0;  \
 1155 	  errmsg="fatal: making $(TEST_SUITE_LOG): failed to create"; \
 1156 	  for i in $$redo_bases; do \
 1157 	    test -f $$i.trs && test -r $$i.trs \
 1158 	      || { echo "$$errmsg $$i.trs" >&2; st=1; }; \
 1159 	    test -f $$i.log && test -r $$i.log \
 1160 	      || { echo "$$errmsg $$i.log" >&2; st=1; }; \
 1161 	  done; \
 1162 	  test $$st -eq 0 || exit 1; \
 1163 	fi
 1164 	@$(am__sh_e_setup); $(am__tty_colors); $(am__set_TESTS_bases); \
 1165 	ws='[ 	]'; \
 1166 	results=`for b in $$bases; do echo $$b.trs; done`; \
 1167 	test -n "$$results" || results=/dev/null; \
 1168 	all=`  grep "^$$ws*:test-result:"           $$results | wc -l`; \
 1169 	pass=` grep "^$$ws*:test-result:$$ws*PASS"  $$results | wc -l`; \
 1170 	fail=` grep "^$$ws*:test-result:$$ws*FAIL"  $$results | wc -l`; \
 1171 	skip=` grep "^$$ws*:test-result:$$ws*SKIP"  $$results | wc -l`; \
 1172 	xfail=`grep "^$$ws*:test-result:$$ws*XFAIL" $$results | wc -l`; \
 1173 	xpass=`grep "^$$ws*:test-result:$$ws*XPASS" $$results | wc -l`; \
 1174 	error=`grep "^$$ws*:test-result:$$ws*ERROR" $$results | wc -l`; \
 1175 	if test `expr $$fail + $$xpass + $$error` -eq 0; then \
 1176 	  success=true; \
 1177 	else \
 1178 	  success=false; \
 1179 	fi; \
 1180 	br='==================='; br=$$br$$br$$br$$br; \
 1181 	result_count () \
 1182 	{ \
 1183 	    if test x"$$1" = x"--maybe-color"; then \
 1184 	      maybe_colorize=yes; \
 1185 	    elif test x"$$1" = x"--no-color"; then \
 1186 	      maybe_colorize=no; \
 1187 	    else \
 1188 	      echo "$@: invalid 'result_count' usage" >&2; exit 4; \
 1189 	    fi; \
 1190 	    shift; \
 1191 	    desc=$$1 count=$$2; \
 1192 	    if test $$maybe_colorize = yes && test $$count -gt 0; then \
 1193 	      color_start=$$3 color_end=$$std; \
 1194 	    else \
 1195 	      color_start= color_end=; \
 1196 	    fi; \
 1197 	    echo "$${color_start}# $$desc $$count$${color_end}"; \
 1198 	}; \
 1199 	create_testsuite_report () \
 1200 	{ \
 1201 	  result_count $$1 "TOTAL:" $$all   "$$brg"; \
 1202 	  result_count $$1 "PASS: " $$pass  "$$grn"; \
 1203 	  result_count $$1 "SKIP: " $$skip  "$$blu"; \
 1204 	  result_count $$1 "XFAIL:" $$xfail "$$lgn"; \
 1205 	  result_count $$1 "FAIL: " $$fail  "$$red"; \
 1206 	  result_count $$1 "XPASS:" $$xpass "$$red"; \
 1207 	  result_count $$1 "ERROR:" $$error "$$mgn"; \
 1208 	}; \
 1209 	{								\
 1210 	  echo "$(PACKAGE_STRING): $(subdir)/$(TEST_SUITE_LOG)" |	\
 1211 	    $(am__rst_title);						\
 1212 	  create_testsuite_report --no-color;				\
 1213 	  echo;								\
 1214 	  echo ".. contents:: :depth: 2";				\
 1215 	  echo;								\
 1216 	  for b in $$bases; do echo $$b; done				\
 1217 	    | $(am__create_global_log);					\
 1218 	} >$(TEST_SUITE_LOG).tmp || exit 1;				\
 1219 	mv $(TEST_SUITE_LOG).tmp $(TEST_SUITE_LOG);			\
 1220 	if $$success; then						\
 1221 	  col="$$grn";							\
 1222 	 else								\
 1223 	  col="$$red";							\
 1224 	  test x"$$VERBOSE" = x || cat $(TEST_SUITE_LOG);		\
 1225 	fi;								\
 1226 	echo "$${col}$$br$${std}"; 					\
 1227 	echo "$${col}Testsuite summary for $(PACKAGE_STRING)$${std}";	\
 1228 	echo "$${col}$$br$${std}"; 					\
 1229 	create_testsuite_report --maybe-color;				\
 1230 	echo "$$col$$br$$std";						\
 1231 	if $$success; then :; else					\
 1232 	  echo "$${col}See $(subdir)/$(TEST_SUITE_LOG)$${std}";		\
 1233 	  if test -n "$(PACKAGE_BUGREPORT)"; then			\
 1234 	    echo "$${col}Please report to $(PACKAGE_BUGREPORT)$${std}";	\
 1235 	  fi;								\
 1236 	  echo "$$col$$br$$std";					\
 1237 	fi;								\
 1238 	$$success || exit 1
 1239 
 1240 check-TESTS:
 1241 	@list='$(RECHECK_LOGS)';           test -z "$$list" || rm -f $$list
 1242 	@list='$(RECHECK_LOGS:.log=.trs)'; test -z "$$list" || rm -f $$list
 1243 	@test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
 1244 	@set +e; $(am__set_TESTS_bases); \
 1245 	log_list=`for i in $$bases; do echo $$i.log; done`; \
 1246 	trs_list=`for i in $$bases; do echo $$i.trs; done`; \
 1247 	log_list=`echo $$log_list`; trs_list=`echo $$trs_list`; \
 1248 	$(MAKE) $(AM_MAKEFLAGS) $(TEST_SUITE_LOG) TEST_LOGS="$$log_list"; \
 1249 	exit $$?;
 1250 recheck: all $(check_PROGRAMS)
 1251 	@test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
 1252 	@set +e; $(am__set_TESTS_bases); \
 1253 	bases=`for i in $$bases; do echo $$i; done \
 1254 	         | $(am__list_recheck_tests)` || exit 1; \
 1255 	log_list=`for i in $$bases; do echo $$i.log; done`; \
 1256 	log_list=`echo $$log_list`; \
 1257 	$(MAKE) $(AM_MAKEFLAGS) $(TEST_SUITE_LOG) \
 1258 	        am__force_recheck=am--force-recheck \
 1259 	        TEST_LOGS="$$log_list"; \
 1260 	exit $$?
 1261 testUnits.log: testUnits$(EXEEXT)
 1262 	@p='testUnits$(EXEEXT)'; \
 1263 	b='testUnits'; \
 1264 	$(am__check_pre) $(LOG_DRIVER) --test-name "$$f" \
 1265 	--log-file $$b.log --trs-file $$b.trs \
 1266 	$(am__common_driver_flags) $(AM_LOG_DRIVER_FLAGS) $(LOG_DRIVER_FLAGS) -- $(LOG_COMPILE) \
 1267 	"$$tst" $(AM_TESTS_FD_REDIRECT)
 1268 testUnits-1.log: testUnits-1$(EXEEXT)
 1269 	@p='testUnits-1$(EXEEXT)'; \
 1270 	b='testUnits-1'; \
 1271 	$(am__check_pre) $(LOG_DRIVER) --test-name "$$f" \
 1272 	--log-file $$b.log --trs-file $$b.trs \
 1273 	$(am__common_driver_flags) $(AM_LOG_DRIVER_FLAGS) $(LOG_DRIVER_FLAGS) -- $(LOG_COMPILE) \
 1274 	"$$tst" $(AM_TESTS_FD_REDIRECT)
 1275 .test.log:
 1276 	@p='$<'; \
 1277 	$(am__set_b); \
 1278 	$(am__check_pre) $(TEST_LOG_DRIVER) --test-name "$$f" \
 1279 	--log-file $$b.log --trs-file $$b.trs \
 1280 	$(am__common_driver_flags) $(AM_TEST_LOG_DRIVER_FLAGS) $(TEST_LOG_DRIVER_FLAGS) -- $(TEST_LOG_COMPILE) \
 1281 	"$$tst" $(AM_TESTS_FD_REDIRECT)
 1282 @am__EXEEXT_TRUE@.test$(EXEEXT).log:
 1283 @am__EXEEXT_TRUE@	@p='$<'; \
 1284 @am__EXEEXT_TRUE@	$(am__set_b); \
 1285 @am__EXEEXT_TRUE@	$(am__check_pre) $(TEST_LOG_DRIVER) --test-name "$$f" \
 1286 @am__EXEEXT_TRUE@	--log-file $$b.log --trs-file $$b.trs \
 1287 @am__EXEEXT_TRUE@	$(am__common_driver_flags) $(AM_TEST_LOG_DRIVER_FLAGS) $(TEST_LOG_DRIVER_FLAGS) -- $(TEST_LOG_COMPILE) \
 1288 @am__EXEEXT_TRUE@	"$$tst" $(AM_TESTS_FD_REDIRECT)
 1289 
 1290 distdir: $(DISTFILES)
 1291 	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
 1292 	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
 1293 	list='$(DISTFILES)'; \
 1294 	  dist_files=`for file in $$list; do echo $$file; done | \
 1295 	  sed -e "s|^$$srcdirstrip/||;t" \
 1296 	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
 1297 	case $$dist_files in \
 1298 	  */*) $(MKDIR_P) `echo "$$dist_files" | \
 1299 			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
 1300 			   sort -u` ;; \
 1301 	esac; \
 1302 	for file in $$dist_files; do \
 1303 	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
 1304 	  if test -d $$d/$$file; then \
 1305 	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
 1306 	    if test -d "$(distdir)/$$file"; then \
 1307 	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
 1308 	    fi; \
 1309 	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
 1310 	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
 1311 	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
 1312 	    fi; \
 1313 	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
 1314 	  else \
 1315 	    test -f "$(distdir)/$$file" \
 1316 	    || cp -p $$d/$$file "$(distdir)/$$file" \
 1317 	    || exit 1; \
 1318 	  fi; \
 1319 	done
 1320 	@list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
 1321 	  if test "$$subdir" = .; then :; else \
 1322 	    $(am__make_dryrun) \
 1323 	      || test -d "$(distdir)/$$subdir" \
 1324 	      || $(MKDIR_P) "$(distdir)/$$subdir" \
 1325 	      || exit 1; \
 1326 	    dir1=$$subdir; dir2="$(distdir)/$$subdir"; \
 1327 	    $(am__relativize); \
 1328 	    new_distdir=$$reldir; \
 1329 	    dir1=$$subdir; dir2="$(top_distdir)"; \
 1330 	    $(am__relativize); \
 1331 	    new_top_distdir=$$reldir; \
 1332 	    echo " (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) top_distdir="$$new_top_distdir" distdir="$$new_distdir" \\"; \
 1333 	    echo "     am__remove_distdir=: am__skip_length_check=: am__skip_mode_fix=: distdir)"; \
 1334 	    ($(am__cd) $$subdir && \
 1335 	      $(MAKE) $(AM_MAKEFLAGS) \
 1336 	        top_distdir="$$new_top_distdir" \
 1337 	        distdir="$$new_distdir" \
 1338 		am__remove_distdir=: \
 1339 		am__skip_length_check=: \
 1340 		am__skip_mode_fix=: \
 1341 	        distdir) \
 1342 	      || exit 1; \
 1343 	  fi; \
 1344 	done
 1345 	$(MAKE) $(AM_MAKEFLAGS) \
 1346 	  top_distdir="$(top_distdir)" distdir="$(distdir)" \
 1347 	  dist-info
 1348 check-am: all-am
 1349 	$(MAKE) $(AM_MAKEFLAGS) $(check_PROGRAMS)
 1350 	$(MAKE) $(AM_MAKEFLAGS) check-TESTS
 1351 check: $(BUILT_SOURCES)
 1352 	$(MAKE) $(AM_MAKEFLAGS) check-recursive
 1353 all-am: Makefile $(INFO_DEPS) $(LTLIBRARIES) $(DATA) $(HEADERS)
 1354 installdirs: installdirs-recursive
 1355 installdirs-am:
 1356 	for dir in "$(DESTDIR)$(libdir)" "$(DESTDIR)$(infodir)" "$(DESTDIR)$(pkgdatadir)" "$(DESTDIR)$(includedir)"; do \
 1357 	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
 1358 	done
 1359 install: $(BUILT_SOURCES)
 1360 	$(MAKE) $(AM_MAKEFLAGS) install-recursive
 1361 install-exec: install-exec-recursive
 1362 install-data: install-data-recursive
 1363 uninstall: uninstall-recursive
 1364 
 1365 install-am: all-am
 1366 	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
 1367 
 1368 installcheck: installcheck-recursive
 1369 install-strip:
 1370 	if test -z '$(STRIP)'; then \
 1371 	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
 1372 	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
 1373 	      install; \
 1374 	else \
 1375 	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
 1376 	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
 1377 	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
 1378 	fi
 1379 mostlyclean-generic:
 1380 	-test -z "$(MOSTLYCLEANFILES)" || rm -f $(MOSTLYCLEANFILES)
 1381 	-test -z "$(TEST_LOGS)" || rm -f $(TEST_LOGS)
 1382 	-test -z "$(TEST_LOGS:.log=.trs)" || rm -f $(TEST_LOGS:.log=.trs)
 1383 	-test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
 1384 
 1385 clean-generic:
 1386 
 1387 distclean-generic:
 1388 	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
 1389 	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
 1390 	-test -z "$(DISTCLEANFILES)" || rm -f $(DISTCLEANFILES)
 1391 
 1392 maintainer-clean-generic:
 1393 	@echo "This command is intended for maintainers to use"
 1394 	@echo "it deletes files that may require special tools to rebuild."
 1395 	-rm -f parser.c
 1396 	-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
 1397 clean: clean-recursive
 1398 
 1399 clean-am: clean-aminfo clean-checkPROGRAMS clean-generic \
 1400 	clean-libLTLIBRARIES clean-libtool mostlyclean-am
 1401 
 1402 distclean: distclean-recursive
 1403 	-rm -rf ./$(DEPDIR)
 1404 	-rm -f Makefile
 1405 distclean-am: clean-am distclean-compile distclean-generic \
 1406 	distclean-tags
 1407 
 1408 dvi: dvi-recursive
 1409 
 1410 dvi-am: $(DVIS)
 1411 
 1412 html: html-recursive
 1413 
 1414 html-am: $(HTMLS)
 1415 
 1416 info: info-recursive
 1417 
 1418 info-am: $(INFO_DEPS)
 1419 
 1420 install-data-am: install-includeHEADERS install-info-am \
 1421 	install-pkgdataDATA
 1422 	@$(NORMAL_INSTALL)
 1423 	$(MAKE) $(AM_MAKEFLAGS) install-data-hook
 1424 install-dvi: install-dvi-recursive
 1425 
 1426 install-dvi-am: $(DVIS)
 1427 	@$(NORMAL_INSTALL)
 1428 	@list='$(DVIS)'; test -n "$(dvidir)" || list=; \
 1429 	if test -n "$$list"; then \
 1430 	  echo " $(MKDIR_P) '$(DESTDIR)$(dvidir)'"; \
 1431 	  $(MKDIR_P) "$(DESTDIR)$(dvidir)" || exit 1; \
 1432 	fi; \
 1433 	for p in $$list; do \
 1434 	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
 1435 	  echo "$$d$$p"; \
 1436 	done | $(am__base_list) | \
 1437 	while read files; do \
 1438 	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(dvidir)'"; \
 1439 	  $(INSTALL_DATA) $$files "$(DESTDIR)$(dvidir)" || exit $$?; \
 1440 	done
 1441 install-exec-am: install-libLTLIBRARIES
 1442 
 1443 install-html: install-html-recursive
 1444 
 1445 install-html-am: $(HTMLS)
 1446 	@$(NORMAL_INSTALL)
 1447 	@list='$(HTMLS)'; list2=; test -n "$(htmldir)" || list=; \
 1448 	if test -n "$$list"; then \
 1449 	  echo " $(MKDIR_P) '$(DESTDIR)$(htmldir)'"; \
 1450 	  $(MKDIR_P) "$(DESTDIR)$(htmldir)" || exit 1; \
 1451 	fi; \
 1452 	for p in $$list; do \
 1453 	  if test -f "$$p" || test -d "$$p"; then d=; else d="$(srcdir)/"; fi; \
 1454 	  $(am__strip_dir) \
 1455 	  d2=$$d$$p; \
 1456 	  if test -d "$$d2"; then \
 1457 	    echo " $(MKDIR_P) '$(DESTDIR)$(htmldir)/$$f'"; \
 1458 	    $(MKDIR_P) "$(DESTDIR)$(htmldir)/$$f" || exit 1; \
 1459 	    echo " $(INSTALL_DATA) '$$d2'/* '$(DESTDIR)$(htmldir)/$$f'"; \
 1460 	    $(INSTALL_DATA) "$$d2"/* "$(DESTDIR)$(htmldir)/$$f" || exit $$?; \
 1461 	  else \
 1462 	    list2="$$list2 $$d2"; \
 1463 	  fi; \
 1464 	done; \
 1465 	test -z "$$list2" || { echo "$$list2" | $(am__base_list) | \
 1466 	while read files; do \
 1467 	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(htmldir)'"; \
 1468 	  $(INSTALL_DATA) $$files "$(DESTDIR)$(htmldir)" || exit $$?; \
 1469 	done; }
 1470 install-info: install-info-recursive
 1471 
 1472 install-info-am: $(INFO_DEPS)
 1473 	@$(NORMAL_INSTALL)
 1474 	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
 1475 	list='$(INFO_DEPS)'; test -n "$(infodir)" || list=; \
 1476 	if test -n "$$list"; then \
 1477 	  echo " $(MKDIR_P) '$(DESTDIR)$(infodir)'"; \
 1478 	  $(MKDIR_P) "$(DESTDIR)$(infodir)" || exit 1; \
 1479 	fi; \
 1480 	for file in $$list; do \
 1481 	  case $$file in \
 1482 	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
 1483 	  esac; \
 1484 	  if test -f $$file; then d=.; else d=$(srcdir); fi; \
 1485 	  file_i=`echo "$$file" | sed 's|\.info$$||;s|$$|.i|'`; \
 1486 	  for ifile in $$d/$$file $$d/$$file-[0-9] $$d/$$file-[0-9][0-9] \
 1487 	               $$d/$$file_i[0-9] $$d/$$file_i[0-9][0-9] ; do \
 1488 	    if test -f $$ifile; then \
 1489 	      echo "$$ifile"; \
 1490 	    else : ; fi; \
 1491 	  done; \
 1492 	done | $(am__base_list) | \
 1493 	while read files; do \
 1494 	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(infodir)'"; \
 1495 	  $(INSTALL_DATA) $$files "$(DESTDIR)$(infodir)" || exit $$?; done
 1496 	@$(POST_INSTALL)
 1497 	@if $(am__can_run_installinfo); then \
 1498 	  list='$(INFO_DEPS)'; test -n "$(infodir)" || list=; \
 1499 	  for file in $$list; do \
 1500 	    relfile=`echo "$$file" | sed 's|^.*/||'`; \
 1501 	    echo " install-info --info-dir='$(DESTDIR)$(infodir)' '$(DESTDIR)$(infodir)/$$relfile'";\
 1502 	    install-info --info-dir="$(DESTDIR)$(infodir)" "$(DESTDIR)$(infodir)/$$relfile" || :;\
 1503 	  done; \
 1504 	else : ; fi
 1505 install-man:
 1506 
 1507 install-pdf: install-pdf-recursive
 1508 
 1509 install-pdf-am: $(PDFS)
 1510 	@$(NORMAL_INSTALL)
 1511 	@list='$(PDFS)'; test -n "$(pdfdir)" || list=; \
 1512 	if test -n "$$list"; then \
 1513 	  echo " $(MKDIR_P) '$(DESTDIR)$(pdfdir)'"; \
 1514 	  $(MKDIR_P) "$(DESTDIR)$(pdfdir)" || exit 1; \
 1515 	fi; \
 1516 	for p in $$list; do \
 1517 	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
 1518 	  echo "$$d$$p"; \
 1519 	done | $(am__base_list) | \
 1520 	while read files; do \
 1521 	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(pdfdir)'"; \
 1522 	  $(INSTALL_DATA) $$files "$(DESTDIR)$(pdfdir)" || exit $$?; done
 1523 install-ps: install-ps-recursive
 1524 
 1525 install-ps-am: $(PSS)
 1526 	@$(NORMAL_INSTALL)
 1527 	@list='$(PSS)'; test -n "$(psdir)" || list=; \
 1528 	if test -n "$$list"; then \
 1529 	  echo " $(MKDIR_P) '$(DESTDIR)$(psdir)'"; \
 1530 	  $(MKDIR_P) "$(DESTDIR)$(psdir)" || exit 1; \
 1531 	fi; \
 1532 	for p in $$list; do \
 1533 	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
 1534 	  echo "$$d$$p"; \
 1535 	done | $(am__base_list) | \
 1536 	while read files; do \
 1537 	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(psdir)'"; \
 1538 	  $(INSTALL_DATA) $$files "$(DESTDIR)$(psdir)" || exit $$?; done
 1539 installcheck-am:
 1540 
 1541 maintainer-clean: maintainer-clean-recursive
 1542 	-rm -rf ./$(DEPDIR)
 1543 	-rm -f Makefile
 1544 maintainer-clean-am: distclean-am maintainer-clean-aminfo \
 1545 	maintainer-clean-generic
 1546 
 1547 mostlyclean: mostlyclean-recursive
 1548 
 1549 mostlyclean-am: mostlyclean-aminfo mostlyclean-compile \
 1550 	mostlyclean-generic mostlyclean-libtool
 1551 
 1552 pdf: pdf-recursive
 1553 
 1554 pdf-am: $(PDFS)
 1555 
 1556 ps: ps-recursive
 1557 
 1558 ps-am: $(PSS)
 1559 
 1560 uninstall-am: uninstall-dvi-am uninstall-html-am \
 1561 	uninstall-includeHEADERS uninstall-info-am \
 1562 	uninstall-libLTLIBRARIES uninstall-pdf-am \
 1563 	uninstall-pkgdataDATA uninstall-ps-am
 1564 
 1565 .MAKE: $(am__recursive_targets) all check check-am install install-am \
 1566 	install-data-am install-strip
 1567 
 1568 .PHONY: $(am__recursive_targets) CTAGS GTAGS TAGS all all-am check \
 1569 	check-TESTS check-am clean clean-aminfo clean-checkPROGRAMS \
 1570 	clean-generic clean-libLTLIBRARIES clean-libtool cscopelist-am \
 1571 	ctags ctags-am dist-info distclean distclean-compile \
 1572 	distclean-generic distclean-libtool distclean-tags distdir dvi \
 1573 	dvi-am html html-am info info-am install install-am \
 1574 	install-data install-data-am install-data-hook install-dvi \
 1575 	install-dvi-am install-exec install-exec-am install-html \
 1576 	install-html-am install-includeHEADERS install-info \
 1577 	install-info-am install-libLTLIBRARIES install-man install-pdf \
 1578 	install-pdf-am install-pkgdataDATA install-ps install-ps-am \
 1579 	install-strip installcheck installcheck-am installdirs \
 1580 	installdirs-am maintainer-clean maintainer-clean-aminfo \
 1581 	maintainer-clean-generic mostlyclean mostlyclean-aminfo \
 1582 	mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
 1583 	pdf pdf-am ps ps-am recheck tags tags-am uninstall \
 1584 	uninstall-am uninstall-dvi-am uninstall-html-am \
 1585 	uninstall-includeHEADERS uninstall-info-am \
 1586 	uninstall-libLTLIBRARIES uninstall-pdf-am \
 1587 	uninstall-pkgdataDATA uninstall-ps-am
 1588 
 1589 
 1590 # Allow HTML documentation access to the units database by creating symbolic
 1591 # links in the webpage directory to the database files.
 1592 $(DESTDIR)$(htmldir):
 1593 	mkdir -p $@
 1594 install-data-hook:	$(DESTDIR)$(htmldir)
 1595 	cd $(DESTDIR)$(htmldir) && \
 1596 	    rm -rf $(PACKAGE)*.xml && \
 1597 	    ln -s ../../$(PACKAGE)/*.xml .
 1598 
 1599 .c.ln:
 1600 	$(LINT.c) $(AM_CPPFLAGS) $(CPPFLAGS) -c $<
 1601 
 1602 .c.i:
 1603 	$(CPP) $(AM_CPPFLAGS) $(CPPFLAGS) $< >$@
 1604 
 1605 .c.gcov:
 1606 	gcov -o .libs/libudunits2_la-$<.o $<.c
 1607 
 1608 @HAVE_CUNIT_TRUE@check-2:	testUnits
 1609 @HAVE_CUNIT_TRUE@	UDUNITS2_XML_PATH='$(srcdir)/udunits2.xml' ./testUnits
 1610 
 1611 @HAVE_CUNIT_TRUE@check-1:	testUnits-1
 1612 @HAVE_CUNIT_TRUE@	UDUNITS2_XML_PATH='$(srcdir)/udunits2.xml' ./testUnits-1
 1613 
 1614 @HAVE_CUNIT_TRUE@debug:		debug-2
 1615 
 1616 @HAVE_CUNIT_TRUE@debug-2:	testUnits
 1617 @HAVE_CUNIT_TRUE@	UDUNITS2_XML_PATH='$(srcdir)/udunits2.xml' \
 1618 @HAVE_CUNIT_TRUE@	    $(LIBTOOL) --mode=execute gdb testUnits
 1619 
 1620 @HAVE_CUNIT_TRUE@debug-1:	testUnits-1
 1621 @HAVE_CUNIT_TRUE@	UDUNITS2_XML_PATH='$(srcdir)/udunits2.xml' \
 1622 @HAVE_CUNIT_TRUE@	    $(LIBTOOL) --mode=execute gdb testUnits-1
 1623 
 1624 @HAVE_CUNIT_TRUE@debug-decode-time:	test_decode_time
 1625 @HAVE_CUNIT_TRUE@	UDUNITS2_XML_PATH='$(srcdir)/udunits2.xml' \
 1626 @HAVE_CUNIT_TRUE@	    $(LIBTOOL) --mode=execute gdb test_decode_time
 1627 
 1628 @HAVE_CUNIT_TRUE@valgrind-2:	testUnits
 1629 @HAVE_CUNIT_TRUE@	UDUNITS2_XML_PATH='$(srcdir)/udunits2.xml' \
 1630 @HAVE_CUNIT_TRUE@	    $(LIBTOOL) --mode=execute valgrind --leak-check=yes testUnits
 1631 
 1632 @HAVE_CUNIT_TRUE@valgrind-1:	testUnits-1
 1633 @HAVE_CUNIT_TRUE@	UDUNITS2_XML_PATH='$(srcdir)/udunits2.xml' \
 1634 @HAVE_CUNIT_TRUE@	    $(LIBTOOL) --mode=execute valgrind --leak-check=yes testUnits-1
 1635 
 1636 @HAVE_CUNIT_TRUE@.PHONY:		check-1 check-2 debug debug-1 debug-2 valgrind-1 valgrind-2
 1637 
 1638 parser.o: scanner.c
 1639 
 1640 # Tell versions [3.59,3.63) of GNU make to not export all variables.
 1641 # Otherwise a system limit (for SysV at least) may be exceeded.
 1642 .NOEXPORT: